 .u-section-1 {
  background-image: url("images/bg.png");
  background-position: 50% 50%;
  min-height: 491px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 353px);
  left: 0;
  background-image: none;
  right: auto;
}

.u-section-1 .u-image-1 {
  width: 449px;
  height: 299px;
  margin: 0 auto 0 calc(((100% - 1140px) / 2)  + 231px);
}

.u-section-1 .u-group-1 {
  width: 663px;
  min-height: 391px;
  height: auto;
  margin: -299px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 18px 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 142px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 405px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 270px);
  }

  .u-section-1 .u-image-1 {
    width: 275px;
    height: 194px;
    margin-top: 22px;
    margin-left: calc(((100% - 940px) / 2)  + 190px);
  }

  .u-section-1 .u-group-1 {
    width: 547px;
    margin-top: -70px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 274px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 310px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 225px);
  }

  .u-section-1 .u-image-1 {
    width: 211px;
    margin-top: 149px;
    margin-left: calc(((100% - 720px) / 2)  + 146px);
  }

  .u-section-1 .u-group-1 {
    width: 419px;
    margin-top: -197px;
    margin-bottom: -3px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 210px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 233px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 270px);
  }

  .u-section-1 .u-image-1 {
    width: 198px;
    margin-left: calc(((100% - 540px) / 2)  + 109px);
  }

  .u-section-1 .u-group-1 {
    width: 393px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 157px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 74px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 170px);
  }

  .u-section-1 .u-image-1 {
    width: 166px;
    margin-top: 71px;
    margin-left: calc(((100% - 340px) / 2)  + 69px);
  }

  .u-section-1 .u-group-1 {
    width: 330px;
    margin-top: -119px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 1px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 99px;
  }
} .u-section-2 {
  min-height: 482px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 484px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 27px;
  padding-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 406px;
  height: 354px;
  margin: -106px 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -203px 584px 0 -505px;
}

.u-section-2 .u-gallery-1 {
  height: 412px;
  width: 604px;
  margin: auto auto 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 371px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-2 .u-image-1 {
    width: 335px;
    height: 292px;
    margin-top: -44px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 65px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 256px;
    height: 224px;
    margin-top: 24px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 240px;
    height: 210px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-right: 37px;
  }

  .u-section-2 .u-gallery-1 {
    width: 530px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: -137px;
    margin-right: 24px;
  }

  .u-section-2 .u-gallery-1 {
    width: 330px;
  }
} .u-section-3 {
  background-image: linear-gradient(#478ac9, #41807c);
}

.u-section-3 .u-sheet-1 {
  min-height: 701px;
}

.u-section-3 .u-text-1 {
  margin: 49px auto 0 324px;
}

.u-section-3 .u-text-2 {
  margin: -29px auto 0 0;
}

.u-section-3 .u-text-3 {
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  padding-left: 0;
  margin: 15px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: -315px 0 0 324px;
}

.u-section-3 .u-text-5 {
  margin: 71px 175px 0 324px;
}

.u-section-3 .u-text-6 {
  margin: 15px 0 60px 324px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 267px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -28px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -314px;
    margin-left: 124px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 124px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 124px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 205px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 79px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 71px;
    margin-left: 154px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -51px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -315px;
    margin-left: -150px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 97px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 601px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 501px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 28px;
  padding-right: 28px;
  padding-bottom: 30px;
}

.u-section-4 .u-image-1 {
  width: 264px;
  height: 240px;
  margin: -87px auto 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 70px 0 0 64px;
}

.u-section-4 .u-icon-1 {
  width: 30px;
  height: 30px;
  margin: -154px auto 0 17px;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 30px;
  height: 30px;
  margin: 8px auto 0 17px;
  padding: 0;
}

.u-section-4 .u-icon-3 {
  width: 30px;
  height: 30px;
  margin: 17px auto 0 17px;
  padding: 0;
}

.u-section-4 .u-icon-4 {
  width: 30px;
  height: 30px;
  margin: 9px auto 0 17px;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 501px;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-4 .u-image-1 {
    width: 285px;
    height: 234px;
  }

  .u-section-4 .u-text-1 {
    width: 269px;
    margin-left: 0;
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-4 .u-image-1 {
    width: 319px;
    height: 168px;
    margin-left: 27px;
  }

  .u-section-4 .u-text-1 {
    width: 206px;
    margin-top: 71px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-image-1 {
    width: 473px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 20px;
    margin-right: 289px;
    margin-left: 79px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 356px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-4 .u-image-1 {
    width: 408px;
    margin-top: -112px;
    margin-left: -39px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 330px;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 224px;
  }
}